@charset "UTF-8";

:root {
	--color-white: #ffffff;
	
	--color-primary: #2E74A8;
	--color-secondary: #F3E9AF;

}



/* anim */
.anim {
	opacity: 0;
	transform: translateY(24px);
	transition: all 0.4s ease-out;
}
.anim.on {
	opacity: 1;
	transform: translateY(0);
}



/* main */
.container {
	width: 70%;
    max-width: calc(1924px * 0.7);
    margin: 0 auto;
}

.container h1 {
    font-size: 64px;
    text-align: center;
	margin-bottom: 48px;
	line-height: 1;
    letter-spacing: 0.05em;
    border: none;
    opacity: 0;
    transform: translateY(32px);
    animation: ttl 0.5s ease-out 1s forwards;
}
@keyframes ttl {
	0% { opacity: 0; transform: translateY(32px);}
	100% { opacity: 1; transform: translateY(0);}
}

.container .leadTxt {
	font-size: 21px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 80px;
	opacity: 0;
	transform: translateY(32px);
	animation: ttl 0.5s ease-out 1.3s forwards;
}

.container .aboutApp {
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin-bottom: 64px;
	opacity: 0;
	transform: translateY(32px);
	animation: ttl 0.5s ease-out 1.6s forwards;
}

.container .aboutApp li {
	width: 32%;
    padding: 0 24px 24px;
	position: relative;
}
.container .aboutApp li::before,
.container .aboutApp li::after {
    content: "";
    display: block;
    position: absolute;
	left: 0;
    top: 15%;
    height: 85%;
}
.container .aboutApp li::before {
	z-index: 1;
    width: 100%;
    border: 1px solid var(--color-primary);
}
.container .aboutApp li::after {
	z-index: 5;
    width: 100%;
    height: 85%;
    background-color: var(--color-primary);
}

.container .aboutApp li.about01::after,
.container .aboutApp li.about02::after,
.container .aboutApp li.about03::after {
	animation: mask 0.8s ease-out 2s forwards;
}
@keyframes mask {
	0% { height: 85%;}
	100% { height: 0%;}
}

.container .aboutApp li .pic {
	position: relative;
	z-index: 10;
	max-width: 70%;
	margin: 0 auto 24px;
	line-height: 0;
	opacity: 0;
}
.container .aboutApp li.about01 .pic,
.container .aboutApp li.about02 .pic,
.container .aboutApp li.about03 .pic {
	animation: pic 1s ease-out 1.6s forwards;
}
@keyframes pic {
	0% { opacity: 0; transform: translateY(32px);}
	100% { opacity: 1; transform: translateY(0);}
}

.container .aboutApp li h3 {
	position: relative;
    z-index: 2;
	font-size: 17px;
    text-align: center;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom:16px;
}

.container .aboutApp li p {
	font-size: 14px;
	font-weight: 600;
}

.container h2 {
	font-size: 24px;
	margin-bottom: 32px;
	text-align: center;
}
.container h2 span {
    color: var(--color-primary);
    padding-bottom: 4px;
	border-bottom: var(--color-primary) solid 2px;
	font-weight: bold;
}

.container .appBtn {
	display: flex;
	justify-content: center;
	list-style: none;
	margin-bottom: 64px;
}
.container .appBtn li {
	margin: 0 24px;
	height: 70px;
}
.container .appBtn li img {
	height: 100%;
	width: auto;
}
.container .appBtn .appBtnPc {
	display: flex;
}
.container .appBtn .appBtnPc li {
	margin: 0 12px;
}

.container .noteBox {
	padding: 40px 48px 48px;
    margin-bottom: 48px;
	color: var(--color-white);
    background: var(--color-primary);
}
.container .noteBox:last-of-type {
	margin-bottom: 0;
}
.container .noteBox h5 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 32px;
	color: var(--color-secondary);
}
.container .noteBox p {
	margin-bottom: 12px;
}
.container .noteBox p:last-child {
	margin-bottom: 0;
}
.container .noteBox .note {
	font-size: 14px;
	font-weight: normal;
}
.container .noteBox .note span {
	display: block;
	text-indent: -1em;
	padding: 0 0 0 1em;
}

.noteTop {
    margin-bottom: 0!important;
}
.noteUnder {
	margin-bottom: 12px;
}

.container .mainBtn {
    display: block;
    width: 90%;
	max-width: 360px;
    background: var(--color-secondary);
    color: var(--color-primary);
    padding: 24px 12px;
    margin: 24px auto;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 9999px;
}

.container .copyright {
	text-align: center;
	font-size: 12px;
}

@media screen and (max-width: 960px) {
	
	.container {
        width: 100%;
        padding: 0 6%;
	}
	
	.container h1 {
        font-size: clamp(32px, 6vw, 48px);
        padding: 32px 0 0;
        margin-bottom: 32px;
	}
	
	.container .leadTxt {
        font-size: clamp(16px, 2.6vw, 21px);
        margin-bottom: 32px;
	}
	
	.container .aboutApp {
		display: block;
		margin-bottom: 32px;
	}
	.container .aboutApp li {
        width: 100%;
        padding: 0 24px 24px;
		margin-bottom: 32px;
	}
	.container .aboutApp li:last-child {
	    margin-bottom: 0;
	}
	.container .aboutApp li::before, 
	.container .aboutApp li::after {
        top: 40%;
        height: 60%;
	}
	.container .aboutApp li .pic {
		width: 70%;
		max-width: 360px;
	    margin: 0 auto 24px;
	}
	.container .aboutApp li h3 {
        font-size: clamp(16px, 4vw, 24px);
        margin-bottom: 16px;
	}
	.container .aboutApp li p {
		font-size: clamp(12px, 3.2vw, 14px);
	}
	
	.container .aboutApp li.about02::after,
	.container .aboutApp li.about03::after,
	.container .aboutApp li.about02 .pic,
	.container .aboutApp li.about03 .pic {
		animation: none;	
	}

	.aboutApp li.about02.on::after,
	.container .aboutApp li.about03.on::after {
		animation: mask 0.8s ease-out forwards;
	}
	.container .aboutApp li.about02.on .pic,
	.container .aboutApp li.about03.on .pic {
		animation: pic 1s ease-out forwards;
	}
	
	.container h2 {
        font-size: clamp(16px, 4vw, 24px);
        margin-bottom: 24px;
		line-height: 1.8;
	}
	
	.container .appBtn {
		margin-bottom: 10vw;
	}
	.container .appBtn li {
		margin: 0 2vw;
		height: 15vw;
	}

	.container .noteBox {
        padding: 24px;
        margin-bottom: 16px;
	}

	.container .noteBox h5 {
        font-size: clamp(16px, 4vw, 24px);
        margin-bottom: 16px;
	}
	.container .noteBox p {
		font-size: clamp(12px, 3.2vw, 14px);
		margin-bottom: 12px;
	}
	.container .noteBox .note {
		font-size: 12px;
	}
	
	.container .mainBtn {
		padding: 20px 12px;
		margin: 16px auto;
		font-size: 14px;
	}

	.container .copyright {
		font-size: 10px;
	}

}


